<?php

use Vendtics\WpMVC\Enqueue\Enqueue;

defined( 'ABSPATH' ) || exit;

if ( 'vendtics_page_vendtics' === $hook_suffix ) { 
    Enqueue::style( 'vendtics/fonts', 'build/css/style-fonts.css' );
    Enqueue::style( 'vendtics/admin', 'build/css/admin-main-style.css', ['vendtics/fonts'] );
    Enqueue::script( 'vendtics/components', 'build/js/components.js' );
    Enqueue::script( 'vendtics/slots', 'build/js/slots.js' );
    Enqueue::script( 'vendtics/helpers', 'build/js/helpers.js' );
    Enqueue::script( 'vendtics/admin', 'build/js/admin-main-script.js', ['underscore'] );
    wp_enqueue_editor();
    wp_enqueue_media();
}
